View Issue Details

IDProjectCategoryView StatusLast Update
0020364mantisbtauthenticationpublic2016-08-15 09:02
ReporterdregadAssigned Todregad 
PrioritylowSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version1.2.20Fixed in Version1.2.20 
Summary0020364: access_denied() should proceed to default page defined in system config
Description

Currently the page redirects to 'main_page.php'

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master-1.2.x 554f7b52

2015-12-08 06:10:42

dregad

Details Diff
access_denied() now proceeds to default_home_page

Prior to this, it was redirecting to 'main_page.php'.

Fixes 0020364
mod - core/access_api.php Diff File

MantisBT: master c70d8d4b

2015-12-08 06:10:42

dregad

Details Diff
access_denied() now proceeds to default_home_page

Prior to this, it was redirecting to 'main_page.php'.

Fixes 0020364
mod - core/access_api.php Diff File

Issue History

Date Modified Username Field Change
2015-12-08 06:14 dregad New Issue
2015-12-08 10:24 dregad Changeset attached => MantisBT master-1.2.x 554f7b52
2015-12-08 10:24 dregad Assigned To => dregad
2015-12-08 10:24 dregad Status new => resolved
2015-12-08 10:24 dregad Resolution open => fixed
2015-12-08 10:24 dregad Fixed in Version => 1.2.20
2015-12-08 10:25 dregad Changeset attached => MantisBT master c70d8d4b
2016-07-12 13:22 atrol Target Version 1.3.0-rc.2 => 1.2.20
2016-08-15 09:02 dregad Status resolved => closed